.menu {
  border: solid black;
}
.menu-item:hover {
  background-color: #ae9d9d;
  cursor: pointer;
}
.menu-item + .menu-item{
  border-top: solid black;
}
.menu-item {
  display: flex;
  justify-content: center;
}
